@charset "UTF-8";
/* CSS Document */

body {
	padding: 0px;
	text-align: left;
	background: url(../imgs/Grey_Panels_Tile.jpg) repeat;
	margin: 0px;
	font: 1em/1em Verdana, Arial, Helvetica, sans-serif; }
	
body#gold {
	background: #FFC url(none); }
	
body#definition {
	background: #FFF url(none) repeat;
}
	
#paper-panel {
	background: url(../imgs/Long_Ripped_Strip_with_Panels.jpg);
	height: 193px; }
	
body#popup #paper-panel {
	background: url(../imgs/Long-Ripped-Strip.jpg) repeat-x;
	height: 193px;
}
	
body#definition #paper-panel {
	background: url(../imgs/Long-Ripped-Strip.jpg) repeat-x;
	height: 193px;
	margin: 0px;
	padding: 0px;
}
	
body#gold #paper-panel {
	background: url(../imgs/Long-Ripped-Strip-Gold-on-Gold.jpg) repeat-x;
	height: 193px; }
	
#head-container {
	position: absolute;
	left: 40px;
	top: 40px;
}
#body-container {
	position: relative;
	left: 40px;
	width: 730px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
}
#body-span-header {
	height: 1%;
}
#close-window-spanner {
	text-align: right;
}
#google-span-header {
	margin-bottom: 10px;
	font-size: 0.8em;
	padding-bottom: 10px;
	width: 730px;
	border-bottom: 1px solid #CCC;
	margin-top: 0px;
	padding-top: 0px;
}
#left-column {
	width:140px;
	padding:0px 10px 0px 0px;
	float:left;
}
body#popup #main-column {
	width:500px;
	padding:0px 10px 10px 0px;
	float:left;
}
#center-column,
#center-column-list {
	width:325px;
	padding:0px 10px 10px 25px;
	float:left;
}
.white-box {
	background: #FFF;
	padding: 10px;
	border: 1px solid #CC0000;
}

#right-column {
	width:195px;
	padding:0px 0px 0px 15px;
	float:left;
}
#footer-container {
	clear: both;
	padding-top: 10px;
	padding-left: 40px;
	padding-bottom: 5em;
}
#left-footer {
	width:140px;
	padding:0px 10px 0px 0px;
	float:left;
}
#center-footer {
	width:325px;
	padding:0px 10px 35px 25px;
	float:left;
}
#right-footer {
	width:200px;
	padding:0px 0px 0px 15px;
	float:left;
}
#body-span-header h1,
#center-column h1 {
	padding:0px;
	margin:0px 0px 0.35em;
	font: normal 1.2em/1.2em Georgia, "Times New Roman", Times, serif;
	color: #B12;
	text-align: left;
}
	
body#popup #body-span-header h1 {
	color: #999; }
	
body#popup #body-span-header h1 strong {
	color: #000; }
	
h2 {
	color: #369;
	font: bold 0.8em Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 3px;
	border-bottom: 1px solid #000;
	padding-bottom: 3px;
}

h3 {
	color: #369;
	font: bold 0.8em Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-bottom: 0px;
}

h4 {
	font: 0.85em Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	padding: 2px 0px;
	color: #B12;
}

#left-column p,
#right-column p,
#left-footer p,
#center-footer p,
#right-footer p
 {
	font-size: 0.68em;
	padding: 0px;
	margin: 0px 0px 0.5em; }

#left-column h2,
#right-column h2 {
	padding: 0px 0px 5px;
	margin: 0px 0px 5px;
	font: 0.85em/1em Georgia, "Times New Roman", Times, serif;
	color: #369;
	border-bottom: 1px solid #999; }
		
#center-column p,
#center-column-list p {
	font: 0.85em/135% Georgia, "Times New Roman", Times, serif;
	color: #000; }
	
#center-column p {
	margin: 0px 0px 0.5em;
	padding: 0px;
	color: #000; }
	
#center-column-list p {
	margin: 0px;
	padding: 0px;
	color: #000; }
	
body#popup #main-column p {
	font: 1em/1.3em Georgia, "Times New Roman", Times, serif;
	margin: 3px;
	padding: 0px 3px 3px 12px; }
	
#center-column a,
#center-column-list a {
	color: #000;
	margin: 3px;
	padding: 3px;
}

#center-column a:link, 
#center-column a:visited,
#center-column-list a:link, 
#center-column-list a:visited {
	text-decoration: none;
	color: #369;
	padding: 3px 0px;
	margin: 3px 0px;
}
	
#center-column a:visited,
#center-column-list a:visited {
}
	
#center-column a:hover,
#center-column-list a:hover {
	text-decoration: none;
	color: #B12;
	background: #FFB;
}


#left-column a:link,
#right-column a:link,
#left-footer a:link,
#center-footer a:link,
#right-footer a:link  {
	color: #369;
	text-decoration: none; }
	
#left-column a:visited,
#right-column a:visited,
#left-footer a:visited,
#center-footer a:visited,
#right-footer a:visited  {
	color: #369;
	text-decoration: none; }
	
#left-column a:hover,
#right-column a:hover,
#left-footer a:hover,
#center-footer a:hover,
#right-footer a:hover,
#left-column a:active,
#right-column a:active,
#left-footer a:active,
#center-footer a:active,
#right-footer a:active
 {
	color: #B12;
	text-decoration: underline;
}
table {
	margin-bottom: 15px;
}
.indent-5 {
	margin-left: 5px;
}
img, img a {
	border-width: 0px;
	border-style: none;
}
#navigation {
	width: 150px;
	font-size: 0.68em;
	margin: 0px 0px 1em;
	padding: 0px;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#navigation li {
	border-bottom: 1px solid #BBB;
}
#navigation li a:link, #navigation li a:visited {
	display: block;
	padding: 3px 4px 3px 5px;
	border-right: 1px solid #BBB;
	border-left: 1px solid #DDD;
	background: #DDD;
	color: #000;
	text-decoration: none;
	border-top: 1px solid #FFF;
}
#navigation li a:hover {
	background: #FD5;
	color: #000;
}

.plaintable {
	margin-top: 0.6em;
	margin-bottom: 0em;
	border-collapse: collapse;
	width: 325px;
	voice-family: "\"}\" ";
	voice-family: inherit;
	text-align: left;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}
html>body .plaintable {width: 325px;} /* End IE Hack and Opera Helper */

.plaintable td, 
.plaintable th {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 0.5em 1em 0.5em 0.5em;
	font: 0.85em/1.35em Georgia, "Times New Roman", Times, serif;
}

.plaintable th {
	text-align: left;
	color: #B12;
	background: #FE9;
}
	
.plaintable td {
	font-weight: normal;
	text-align: left;
	color: #000;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #FFF;
	padding-bottom: 12px;
}

.color-black {
	color: #000; }
	
.color-grey-light {
	color: #CCC; }

form {
	margin:0;
}
#banner {
    background-image:url(../images/banner_bg.jpg);
    width:728px;
    height:140px;
}
#SignUp {
	padding:75px 0px 0px 168px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#SignUp input{
	height:11px;
	width:114px;
	margin-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#SignUp input.submit{
	height:17px;
	width:120px;
	background-image:url(../images/submit.gif);
	border:0px;
}
#privacy {
	padding:10px 0px 0px 168px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
}
#privacy a{
	color:#bb1122;
}